» Ubuntu » Pakete

Error

two or more packages specified (python-opengl-doc hardy)